<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<FriendListContainer name="cgListItem1" height="80">
			<HorizontalLayout name="cgItemHlay">
								<HorizontalLayout inset="0,0,0,0" minwidth="150">
									<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true"  selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'"  selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
									<Label name="IText_id" text="" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
								</HorizontalLayout>
								<Label name="IText_lastmsg" text="12345678" minwidth="150" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
								<Label name="IText_time" text="2018-08-15 13:08:21"  minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
								<Label name="IText_type" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
								<Label name="IText_count" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
								<Label name="IText_location" text="" minwidth="120" align="center" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
			</HorizontalLayout>					
	</FriendListContainer>

	
</Window>
